SanaCMS CVE-2017-5882 Cross Site Scripting Vulnerability

Bugtraq ID: 96038
Class: Input Validation Error
CVE: CVE-2017-5882
Remote: Yes
Local: No
Published: Feb 04 2017 12:00AM
Updated: Mar 07 2017 04:01AM
Credit: C0NSTANTINE
Vulnerable: SANADATA SanaCMS 7.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus